/*banner部分*/

a {
  text-decoration: none !important;
}

.banner {
  background: url('http://mlook.ilovelook.cn/wlook/images/wechat-store/background.png') center center no-repeat;
  margin-top: -80px;
  background-size: cover;
  box-sizing: border-box;
  padding-top: 300px;
  padding-bottom: 130px;
  text-align: center;
  height: 700px;
}

.beta h2 {
  display: inline-block;
  font-size: 48px;
  font-weight: 600;
  padding: 0;
  margin: 0;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  color: #fff;
}

.beta span {
  font-weight: normal;
}

.beta img {
  vertical-align: top;
  width: 55px;
}

.btn-group a {
  display: inline-block;
  width: 100px;
  height: 34px;
  line-height: 34px;
  color: #fff;
  font-size: 16px;
  border: none;
  border-radius: 17px;
  font-weight: 100;
}

.banner .btn-group {
  margin-top: 50px;
}

.banner a:hover {
  text-decoration: none;
}

.banner .login {
  background: #ff2846;
  margin-right: 70px;
}

.banner .regist {
  background: #373e44;
}

.btn-group .regist-mobile {
  display: none;
}

/*核心优势部分*/
.advantage {
  padding: 50px 0 80px;
  max-width: 1100px;
  margin: 0 auto;
  font-family: 'PingFangSC-Light';
  background-color: #fff;
}

.advantage h1 {
  text-align: center;
  margin: 0 0 60px 0;
}

.advantage ul {
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
}

.advantage li {
  text-align: center;
}

.advantage img {
  width: 140px;
  height: 140px;
}

.advantage h3 {
  font-size: 20px;
  color: #373e44;
}

.advantage p {
  font-size: 16px;
  color: #8e939f;
}

/* 核心功能部分 */
.function {
  padding: 50px 0 80px;
  font-family: 'PingFangSC-Light';
  background-color: #f7f8f9;
}

.function .content {
  max-width: 1100px;
  margin: 0 auto;
}

.function h1 {
  text-align: center;
  margin: 0 0 60px 0;
}

.function ul {
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.function li {
  text-align: center;
  margin-bottom: 20px;
}

.function li div {
  padding: 10px;
  background-color: #fff;
}

.function li img {
  width: 328px;
  height: 188px;
}

.function li h3 {
  margin: 16px 0 6px 0;
  font-size: 18px;
  color: #373e44;
}

/*700多家品牌入驻*/

.wechat-store-brand {
  width: 100%;
  height: 600px;
  background-color: #373e44;
}

.wechat-store-brand-mobile {
  display: none;
}

.wechat-store-brand h3 {
  font-size: 38px;
  text-align: center;
  color: #fff;
  font-weight: 300;
  padding: 80px 0;
  margin-top: 0;
}

.wechat-store-brand ul {
  width: 100%;
  overflow: hidden;
}

.wechat-store-brand li {
  width: 3600px;
  height: 80px;
  margin-bottom: 20px;
  position: relative;
  left: 0;
}

.wechat-store-brand li img {
  float: left;
  margin-right: 20px;
  width: 180px;
  height: 80px;
  border: none;
}
/* 平台优势 */
.platform-advantage {
  padding: 50px 0 80px;
  font-family: 'PingFangSC-Light';
  background-color: #f7f8f9;
}

.platform-advantage .content {
  max-width: 1100px;
  margin: 0 auto;
}

.platform-advantage h1 {
  text-align: center;
  margin: 0 0 30px 0;
}

.platform-advantage p {
  text-align: center;
  font-size: 20px;
  color: #8e939f;
  margin-bottom: 40px;
}

.platform-advantage .advantages {
  display: flex;
  justify-content: space-between;
}

.advantage-item {
  width: 270px;
  box-sizing: content-box;
  padding: 30px;
  border-radius: 4px;
  position: relative;
  background-color: #fff;
}

.advantage-item h3 {
  margin: 0 0 20px 0;
  font-size: 22px;
}

.advantage-item .description li {
  font-size: 18px;
  color: #8e939f;
}

.advantage-item img {
  position: absolute;
  top: 0;
  right: 0;
  width: 72px;
  height: 48px;
}

/* 开店流程 */

.join {
  text-align: center;
  padding: 70px 0;
  max-width: 1180px;
  margin: 0 auto;
}

.join h1 {
  font-size: 38px;
  color: #373e44;
  font-weight: 300;
}

.join-step {
  padding-top: 100px 0;
}

.join-step ul {
  display: flex;
  justify-content: space-around;
  margin-top: 100px;
}

.join-step li {
  flex: 0 0 16.6%;
}

.join-step .content img {
  width: 80px;
  height: 80px;
  vertical-align: top;
}

.join-step .content p {
  font-size: 16px;
  line-height: 80px;
  color: #373e44;
}

.join-step .dot {
  position: relative;
  height: 14px;
  margin-top: 30px;
}

.join-step .dot span {
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #373e44;
}

.join-step .dot i {
  position: absolute;
  left: 0;
  top: 50%;
  width: 110%;
  height: 2px;
  background: #373e44;
}

.join-button {
  display: inline-block;
  width: 140px;
  height: 46px;
  line-height: 46px;
  border: 2px solid #ff2846;
  color: #ff2846;
  background-color: #fff;
  font-size: 20px;
  font-weight: normal;
  border-radius: 25px;
  margin: 80px 0 0 0;
}

.join-button.join-button-mobile {
  display: none;
}

.join-button:hover {
  color: #fff;
  background-color: #ff2846;
  cursor: pointer;
  text-decoration: none;
}

/*移动端样式*/

@media screen and (max-width: 750px) {
  .banner {
    background: url('http://mlook.ilovelook.cn/wlook/images/wechat-store/background-mobile.png') center center no-repeat;
    background-size: cover;
    padding-left: 10px;
    padding-right: 10px;
    height: 350px;
    padding-top: 25%;
  }

  .beta {
    position: relative;
  }

  .beta h2 {
    display: inline-block;
    font-size: 0.47rem;
    font-weight: 600;
    line-height: 1;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
    margin: 70px 0 0 0;
    padding: 0;
    border: none;
  }

  .beta span {
    font-weight: normal;
  }

  .beta img {
    display: block;
    position: absolute;
    top: 50px;
    right: 0.2rem;
    width: 0.8rem;
  }

  .banner .btn-group {
    margin-top: 25px;
  }

  .banner .btn-group a {
    width: 1.5rem;
    font-size: 0.22rem;
    height: 0.48rem;
    line-height: 0.48rem;
    font-weight: normal;
  }

  .btn-group .login,
  .btn-group .regist {
    display: none;
  }

  .btn-group .regist-mobile {
    display: inline-block;
  }

  .advantage {
    padding: 0.5rem 0;
  }

  .advantage h1 {
    text-align: center;
    margin: 0 0 0.4rem 0;
    font-size: 0.38rem;
  }

  .advantage ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 0.2rem;
  }

  .advantage ul li:nth-child(4) {
    margin-left: 1rem;
  }

  .advantage ul li:nth-child(5) {
    margin-right: 1.1rem;
  }

  .advantage h3 {
    font-size: 0.26rem;
    color: #373e44;
  }

  .advantage p {
    font-size: 0.2rem;
    color: #8e939f;
  }

  .advantage img {
    width: 1.4rem;
    height: 1.4rem;
  }
  /* 核心功能部分 */
  .function {
    padding: 0.5rem 0;
  }

  .function h1 {
    text-align: center;
    margin: 0 0 0.4rem 0;
    font-size: 0.38rem;
  }

  .function ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .function li h3 {
    font-size: 0.26rem;
    color: #373e44;
  }

  /* 100多家品牌入驻 */
  .wechat-store-brand {
    display: none;
  }
  .wechat-store-brand-mobile {
    display: block;
    background-color: #373e44;
  }
  .wechat-store-brand-mobile h3 {
    font-size: 0.38rem;
    color: #fff;
    line-height: 1.6rem;
    font-weight: normal;
    width: 100%;
    text-align: center;
  }
  .wechat-store-brand-mobile ul {
    padding: 0 10px 0.6rem 10px;
    margin: 0;
    width: 100%;
  }
  .wechat-store-brand-mobile li {
    width: 100%;
    display: none;
  }
  .wechat-store-brand-mobile li.active {
    display: block;
  }
  .wechat-store-brand-mobile li img {
    width: 30%;
    margin-left: 2%;
    margin-bottom: 3%;
  }
  .wechat-store-brand-mobile .dot {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
  }
  .wechat-store-brand-mobile .dot span {
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 10px;
  }
  .wechat-store-brand-mobile .dot .active {
    background: #fff;
  }

  /* 平台优势 */

  .platform-advantage {
    padding: 0.5rem 0;
  }

  .platform-advantage h1 {
    font-size: 0.38rem;
    margin: 0 0 0.4rem 0;
  }

  .platform-advantage p {
    font-size: 0.22rem;
    padding: 0 0.5rem;
    margin-bottom: 0.5rem;
  }

  .platform-advantage .advantages {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .advantage-item {
    margin-bottom: 0.4rem;
    width: 288px;
  }

  .advantage-item:last-child {
    margin-bottom: 0;
  }

  .advantage-item h3 {
    font-size: 0.26rem;
    color: #373e44;
  }

  .advantage-item .description li {
    font-size: 0.2rem;
    color: #8e939f;
  }

  /* 开店流程 */

  .join {
    padding: 0.5rem 0;
  }

  .join h1 {
    margin: 0 0 0.4rem;
    font-size: 0.38rem;
    color: #373e44;
  }

  .join-step {
    padding: 0;
    margin: 0;
  }

  .join-step ul {
    margin: 0;
    padding: 1rem 1rem 1rem 1rem;
    display: flex;
    flex-direction: column;
    text-align: left;
    height: 11rem;
  }

  .join-step li {
    width: 100%;
    position: relative;
    height: 1.6rem;
  }

  .join-step li:nth-of-type(odd) div {
    float: left;
  }

  .join-step li:nth-of-type(even) div {
    float: right;
  }

  .join-step .content {
    text-align: center;
    width: 2rem;
  }

  .join-step .content img {
    width: 1.2rem;
    height: 1.2rem;
    vertical-align: top;
  }

  .join-step .content p {
    font-size: 0.22rem;
    color: #373e44;
    margin: 0;
    line-height: 1;
    margin-top: 0.2rem;
  }

  .join-step .dot {
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    width: 0.2rem;
    margin: 0;
  }

  .join-step .dot span {
    display: inline-block;
    width: 0.14rem;
    height: 0.14rem;
    border-radius: 50%;
    margin-top: 25px;
    background: #373e44;
  }

  .join-step .dot i {
    position: absolute;
    left: -0.06rem;
    top: -10px;
    margin-left: 6px;
    height: 100%;
    width: 0.02rem;
    background: #373e44;
  }

  .join-button {
    display: none;
  }

  .join-button.join-button-mobile {
    display: inline-block;
    width: 1.83rem;
    height: 0.6rem;
    border: 2px solid #ff2846;
    color: #fff;
    background-color: #ff2846;
    font-size: 0.26rem;
    line-height: 0.55rem;
    font-weight: normal;
    border-radius: 25px;
    margin: 0 0 0 0;
    outline: none;
  }

  .join-button.active {
    color: #fff;
    background-color: #ff2846;
    cursor: pointer;
  }
}
